/**
* Component: Hero - Interior
*
* Styles for the Hero - Interior component.
*
* @package Point_Hope
*/

.hero-interior .hero-interior-image {
	position: relative;
	height: 638px;
}
.hero-interior .hero-interior-image img {
	width:100%;
	height:100%;
	object-fit:cover;
}
.hero-interior .bg-overlay {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.hero-interior .hero-interior-wrap {
	position:relative;
}
.hero-interior-content {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	top: 0;
	width: 100%;
}
.hero-interior-content .container {width:100%;}
.hero-interior-content .hero-interior-content-inner {
	max-width: 805px;
	width: 100%;
}
.hero-interior-content .hero-interior-content-inner .page-title,
.hero-interior-content .hero-interior-content-inner .intro-text {
	color:var(--color-white);
	text-wrap: pretty;
}
.hero-interior-content .hero-interior-content-inner .page-title {
	margin-bottom:24px;
}
.hero-interior-content .hero-interior-content-inner .intro-text {
	font-size:24px;
	font-weight: 500;
}
@media(min-width:993px) {
	.community-hero .hero-interior-content {padding: 168px 0 243px;justify-content: unset;height: auto;}
	.community-hero .hero-interior-content .hero-interior-content-inner {max-width: 948px;}
	.community-hero .hero-interior-content .hero-interior-content-inner .intro-text {max-width: 805px;}
}
@media(max-width:992px) {
	.hero-interior .hero-interior-image {height: 500px;}
	.hero-interior-content .container {width:auto;} 
	.hero-interior-content .hero-interior-content-inner {max-width: 100%;text-align: center;padding: 20px 4px;width: calc(100% - 8px);}
	.hero-interior-content .hero-interior-content-inner .page-title {font-size: 48px;}
	.hero-interior-content .hero-interior-content-inner .intro-text {font-size: 16px;font-weight: 700;letter-spacing: 1.6px;}
}
